/*-SERVICE-2018-*/
@font-face {
    font-family: "Futura";
    src: url("https://content.secutix.com/NES/fonts/FuturaStd/FuturaStd-Medium.otf");
}

* {
    font-family: "Futura" !important;
}

.button > a {
    height: 30px !important;
    line-height: 30px !important;
}

#specialOfferForm > .button > a {
    height: 35px !important;
    line-height: 35px !important;
}

div.content .product-with-logo {
    padding-top: 0px !important;
}

/*Hide group nature list (together with some JS to select Adult by default)*/
#page_selection_item .selection_container:nth-child(5),
#page_selection_item .selection_container:nth-child(3) {
    display: none !important;
}

.selection_container.group_kind_selection_container {
    display: none !important;
}

.stx-HeaderInner {
    max-height: 90px;
}
.stx-HeaderList {
    padding-top: 40px;
}
.stx-Catalog-seeAllButton a {
    display: none !important;
}

.stx-AdvantageCode {
    margin-top: 3% !important;
    border: 1px solid #dec187 !important;
    width: 1280px !important;
    background-color: #f9f3e8 !important;
    margin: 0 auto;
}

.stx-HeaderLeft {
    max-width: 950px !important;
    margin: auto !important;
}

.stx-HeaderInner {
    max-width: 1280px !important;
}

img[alt="Logo"] {
    height: 35.06px !important;
    width: 80px !important;
}

#logo {
    height: 35.06px !important;
    margin-top: -31.5px !important;
    width: 80px !important;
}

#header {
    max-width: 1280px !important;
    margin: auto !important;
}

#page_checkout_shipping_contact_form .fieldset_container.login {
    display: none !important;
}

#secondary_content_navigation .content_title .title .title_container .main_title,
#secondary_content_navigation .content_element .content ul li ul li a {
    color: #603e31 !important;
}

#tab_content_combo .normal-table-container .normal-table-container-inner table tbody tr td .file_action {
    color: #3e2820 !important;
}

#content #secondary_content_navigation .content_element .content ul li.selected a {
    background-color: #dec187 !important;
}

.stx-ProductImage,
.secondary_content .content_title .title,
.secondary_content .content_element .content,
#main_content_service .content_title .title,
#main_content_service .content_element .content,
#table_amount,
.buttons_container,
.reservation_amount,
#timeslots_container_id,
#timeSlotsContainer,
th,
tbody tr td,
.delivery_address {
    background-color: #f9f3e8 !important;
}

#secondary_content_cart .content_title .title,
#secondary_content_cart .content_element .content {
    border-bottom: 1px solid #f9f3e8 !important;
}

.stx-Section-arti .stx-SectionContent .stx-SectionCluster .stx-ProductBox .stx-ProductCard {
    background-color: #f9f3e8 !important;
}

.stx-Section-arti .stx-SectionContent .stx-SectionCluster .stx-ProductBox {
    margin-top: 2% !important;
}

.secondary_content {
    border: none !important;
}

tr.group_start,
#main_content_summary_terms_and_conditions .buttons_container,
.visitPassFlatRateTable_footer .buttons_container,
.ui-datepicker-calendar th,
.ui-datepicker-calendar tbody tr td {
    background-color: #fff !important;
}

@media only screen and (max-width: 720px) {
    .stx-HeaderLeft {
        margin: 0 !important;
    }
}

@media only screen and (max-width: 990px) {
    #logo {
        margin-top: 3px !important;
        margin-left: 40px !important;
    }
    #header_container {
        border-top: 5px solid #e2231a;
    }
    .stx-mobile-logo {
        position: absolute;
        top: 10px;
        left: 60px;
    }
}

@media screen and (max-width: 1305px) {
    .stx-AdvantageCode {
        width: 100% !important;
    }
}

.eda_hideone td.delivery_mode_option:nth-child(4) input {
    display: none;
}
.eda_hideone td.delivery_mode_option:nth-child(4) .impossible {
    display: inline;
}
.eda_hideall {
    display: none;
}
.eda_hideall + .delivery_mode_description {
    display: none;
}

.delivery_address-101676237421 {
    display: none !important;
}
#collapsiblePanel_main_content_summary_delivery_101676237421 .delivery_mode_address {
    display: none;
}

.delivery_address-101677374983 {
    display: none !important;
}
#collapsiblePanel_main_content_summary_delivery_101677374983 .delivery_mode_address {
    display: none;
}

.EDAMIXORDER .delivery_address_content.address_content select,
.EDAMIXORDER .delivery_address_content.address_content .button_container #new_address,
.EDAMIXORDER .delivery_address .message.instruction {
    display: none !important;
}

#page_checkout_deliveryModes .delivery_delay {
    display: none;
}
.delivery_mode_delay.shipment_mode_DHL {
    display: none;
}

/* SF-00320902 Hide Group type */
#collapsiblePanel_visit_group_details_content div.group_criterion_selection_container {
    display: none;
}
/*END SF-00320902 */

/* SF-00320370 */
li.menu_product_category.offers {
    display: none;
}
/* SF-00320370 END */

/*Start SF - 00329608*/
#tooltip_password_invalid:hover .custom-tooltip {
    display: block;
}

.custom-tooltip {
    display: none;
    font-size: 10px;
    width: 170%;
    left: -130px;
    position: absolute;
    z-index: 1000;
    background-color: #f00;
    color: #fff;
    max-width: 400px;
    padding: 5px 8px 4px 8px;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.custom-tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #f00 transparent;
}

.custom-tooltip-arrow-n {
    bottom: 102%;
    left: 89%;
    margin-left: -5px;
}

.custom-tooltip-inner {
    text-align: center;
}

/*End*/

/* 00338118 */
#secondary_content_navigation .content_element .content > ul > li > a,
#secondary_content_navigation .content_element .content > ul > li > span,
#secondary_content_navigation .content_element .content ul li:not(.selected) > a,
#content #secondary_content_navigation .content_element .content .tickets_menu_logout .text {
    color: #603e31 !important;
}

#secondary_content_navigation li.menu_product_category.goods .nav_title:before {
    filter: brightness(0);
}

@media only screen and (max-width: 990px) {
    #content #secondary_content_navigation .content_element .content .tickets_menu_logout .text {
        color: #ffffff !important;
    }
}
/* 00338118 END */

/* 00353645 */
.legend_container.address {
    display: flex;
    flex-direction: column;
}
#field_address_zipcode_town{
    order: 2;
}
#field_phone{
    order: 3;
}
/* 00353645 END*/